aboutsummaryrefslogtreecommitdiff
path: root/paludis/repositories/gems/installed_gems_repository_TEST_setup.sh
diff options
context:
space:
mode:
Diffstat (limited to 'paludis/repositories/gems/installed_gems_repository_TEST_setup.sh')
-rwxr-xr-xpaludis/repositories/gems/installed_gems_repository_TEST_setup.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/paludis/repositories/gems/installed_gems_repository_TEST_setup.sh b/paludis/repositories/gems/installed_gems_repository_TEST_setup.sh
new file mode 100755
index 0000000..36e4acf
--- /dev/null
+++ b/paludis/repositories/gems/installed_gems_repository_TEST_setup.sh
@@ -0,0 +1,6 @@
+#!/bin/bash
+# vim: set ft=sh sw=4 sts=4 et :
+
+mkdir installed_gems_repository_TEST_dir || exit 1
+cd installed_gems_repository_TEST_dir || exit 1
+